Bug 505966 - Can't Boot After F11 DVD Upgrade on Sytem with RAID1 /boot
Can't Boot After F11 DVD Upgrade on Sytem with RAID1 /boot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
i386 Linux
low Severity high
: ---
: ---
Assigned To: Radek Vykydal
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 513462 494832
  Show dependency treegraph
 
Reported: 2009-06-14 20:55 EDT by Garry T. Williams
Modified: 2010-02-23 14:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 14:01:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garry T. Williams 2009-06-14 20:55:44 EDT
Description of problem:
After F11 DVD upgrade, cannot boot.  Just a hang without even a GRUB on screen.

Version-Release number of selected component (if applicable):


How reproducible:
Upgrade from F10 using F11 DVD.
  
Actual results:
Can't boot.

Expected results:
First boot successful.

Additional info:
/boot is on /dev/md0 (RAID1).

Work-around was boot from rescue DVD; chroot; grub-install /dev/md0 .

This isn't at all obvious reading the grub-install manual page.
Comment 1 Radek Vykydal 2009-06-26 06:03:50 EDT
Thanks for the report, this should be fixed in next build of anaconda for rawhide.

Note You need to log in before you can comment on or make changes to this bug.